SET FOREIGN_KEY_CHECKS = 0;
TRUNCATE TABLE BDC_SHOW_TYPE;
INSERT INTO `BDC_SHOW_TYPE` (`ID_SHOW_TYPE`, `CATEGORY`, `NAME`) VALUES ('1', 'SHOW TV', 'NOTIZIARI');
INSERT INTO `BDC_SHOW_TYPE` (`ID_SHOW_TYPE`, `CATEGORY`, `NAME`) VALUES ('2', 'SHOW TV', 'GIOCHI');
INSERT INTO `BDC_SHOW_TYPE` (`ID_SHOW_TYPE`, `CATEGORY`, `NAME`) VALUES ('3', 'SHOW TV', 'TALK SHOW');
INSERT INTO `BDC_SHOW_TYPE` (`ID_SHOW_TYPE`, `CATEGORY`, `NAME`) VALUES ('4', 'SHOW TV', 'MANIFESTAZIONI SPORTIVE');
INSERT INTO `BDC_SHOW_TYPE` (`ID_SHOW_TYPE`, `CATEGORY`, `NAME`) VALUES ('5', 'PUBBLICITA\' COMMERCIALE', 'PUBBLICITA\'');
INSERT INTO `BDC_SHOW_TYPE` (`ID_SHOW_TYPE`, `CATEGORY`, `NAME`) VALUES ('6', 'PUBBLICITA\' COMMERCIALE', 'TELEVENDITE');
INSERT INTO `BDC_SHOW_TYPE` (`ID_SHOW_TYPE`, `CATEGORY`, `NAME`) VALUES ('7', 'FILM', 'FILM');
INSERT INTO `BDC_SHOW_TYPE` (`ID_SHOW_TYPE`, `CATEGORY`, `NAME`) VALUES ('8', 'TELEFILM', 'FICTION');
INSERT INTO `BDC_SHOW_TYPE` (`ID_SHOW_TYPE`, `CATEGORY`, `NAME`) VALUES ('9', 'TELEFILM', 'DOCUMENTARI');
INSERT INTO `BDC_SHOW_TYPE` (`ID_SHOW_TYPE`, `CATEGORY`, `NAME`) VALUES ('10', 'SHOW TV', 'PROGRAMMI INFORMATIVI / APPROFONDIMENTO');
INSERT INTO `BDC_SHOW_TYPE` (`ID_SHOW_TYPE`, `CATEGORY`, `NAME`) VALUES ('11', 'SHOW TV', 'PROGRAMMI CULTURALI CON PARTI AUTONOME');
INSERT INTO `BDC_SHOW_TYPE` (`ID_SHOW_TYPE`, `CATEGORY`, `NAME`) VALUES ('12', 'TELEFILM', 'CARTONI ANIMATI PER BAMBINI');
INSERT INTO `BDC_SHOW_TYPE` (`ID_SHOW_TYPE`, `CATEGORY`, `NAME`) VALUES ('13', 'SHOW TV', 'INTRATTENIMENTO');
INSERT INTO `BDC_SHOW_TYPE` (`ID_SHOW_TYPE`, `CATEGORY`, `NAME`) VALUES ('14', 'SHOW TV', 'ATTUALITA\'');
INSERT INTO `BDC_SHOW_TYPE` (`ID_SHOW_TYPE`, `CATEGORY`, `NAME`) VALUES ('15', 'SHOW TV', 'EVENTI RELIGIOSI');
INSERT INTO `BDC_SHOW_TYPE` (`ID_SHOW_TYPE`, `CATEGORY`, `NAME`) VALUES ('16', 'SHOW TV', 'PROGRAMMI ACCESSORI');
INSERT INTO `BDC_SHOW_TYPE` (`ID_SHOW_TYPE`, `CATEGORY`, `NAME`) VALUES ('17', 'SHOW TV', 'MESSAGGI POLITICI AUTOGESTITI GRATUITI');
INSERT INTO `BDC_SHOW_TYPE` (`ID_SHOW_TYPE`, `CATEGORY`, `NAME`) VALUES ('18', 'SHOW TV', 'MESSAGGI POLITICI AUTOGESTITI A PAGAMENTO');
INSERT INTO `BDC_SHOW_TYPE` (`ID_SHOW_TYPE`, `CATEGORY`, `NAME`) VALUES ('19', 'SHOW TV', 'COMUNICAZIONE POLITICA');
INSERT INTO `BDC_SHOW_TYPE` (`ID_SHOW_TYPE`, `CATEGORY`, `NAME`) VALUES ('20', 'SHOW TV', 'IMMAGINI FISSE O RIPETITIVE');
commit;
SET FOREIGN_KEY_CHECKS = 1;